[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Ferrari 360 LBW

[BASIC]
GRAPHICS_OFFSET=-0.0,-0.39,-0.255
GRAPHICS_PITCH_ROTATION=-0.3
TOTALMASS=1635
INERTIA=2.2980,1.900,5.920

[GRAPHICS]
DRIVEREYES=0.352945,0.992711,-0.263891
ONBOARD_EXPOSURE=21
OUTBOARD_EXPOSURE=33
ON_BOARD_PITCH_ANGLE=0.303981
BUMPER_CAMERA_POS=0.0,-0.15,2.34
BONNET_CAMERA_POS=0.0,0.75,0.80
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=0
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.2
STEER_ASSIST=0.70
STEER_LOCK=450
STEER_RATIO=12
;LINEAR_STEER_ROD_RATIO=0.00305
LINEAR_STEER_ROD_RATIO=0.00280

[FUEL]
CONSUMPTION=0.00270
FUEL=20
MAX_FUEL=72

[FUELTANK]
POSITION=0,-0.1,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.27
PICKUP_REAR_HEIGHT=-0.27

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

